/* Hyphenation */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* Webfonts */
@font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: normal;
  src: url('pagella-regular.eot');
  src: url('pagella-regular.eot?iefix') format('eot'),
       url('pagella-regular.woff') format('woff'),
       url('pagella-regular.ttf') format('truetype'),
       url('pagella-regular.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: bold;
  src: url('pagella-bold.eot');
  src: url('pagella-bold.eot?iefix') format('eot'),
       url('pagella-bold.woff') format('woff'),
       url('pagella-bold.ttf') format('truetype'),
       url('pagella-bold.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: normal;
  src: url('pagella-italic.eot');
  src: url('pagella-italic.eot?iefix') format('eot'),
       url('pagella-italic.woff') format('woff'),
       url('pagella-italic.ttf') format('truetype'),
       url('pagella-italic.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: bold;
  src: url('pagella-bolditalic.eot');
  src: url('pagella-bolditalic.eot?iefix') format('eot'),
       url('pagella-bolditalic.woff') format('woff'),
       url('pagella-bolditalic.ttf') format('truetype'),
       url('pagella-bolditalic.svg#webfont') format('svg');
} @font-face{ 
  font-family: "MUNI";
  font-style: normal;
  font-weight: normal;
  src: url('Muni-Regular.otf') format('opentype');
} @font-face{ 
  font-family: "MUNI";
  font-style: normal;
  font-weight: bold;
  src: url('Muni-Bold.otf') format('opentype');
}

/* Colors */
a, h2 em {
  color: #0000dc;
} a.icon {
  text-decoration: none;
} a:hover {
  color: black;
  text-decoration: none;
}

/* Other CSS */
abbr {
  font-variant: small-caps;
  text-transform: lowercase;
} h2 {
  font-weight: bold;
  font-size: 24pt;
  line-height: 31pt;
  margin: 16pt 0;
} p {
  padding: 0;
  margin: 0;
} p+p, li+li {
  padding-top: 0.7em;
} ul.compact li {
  padding-top: 0em;
} ul {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding-left: 0em;
  list-style-position: inside;
} body {
  font-family: "TeX Gyre Pagella", "Palatino", serif;
  font-size: 12pt;
  line-height: 1.3;
} code {
  font-family: "Liberation Mono", monospace;
  font-size: 86%; 
} em {
  font-style: italic;
  font-variant: inherit;
  font-weight: inherit;
} blockquote > em {
  font-style: normal;
} blockquote {
  margin-top: 1em;
  margin-bottom: 1em;
  font-style: italic;
} .question {
  margin-right: .2em;
  font-weight: bold;
} body {
  margin: 0 auto;
  max-width: 68em;
} article {
  float: left;
  padding: .5em 2em 2em 2em;
  max-width: 30em;
} .acronym {
  font-variant: small-caps;
} .alert {
  color: red;
} .jvs2016 {
  opacity: 0.25;
} h2 em {
  font-style: normal;
  font-family: "MUNI", "TeX Gyre Pagella", "Palatino", serif;
  letter-spacing: -2pt;
}
